entryPoints:
  web:
    address: ":80"
  websecure:
    address: ":443"

providers:
  docker:
    endpoint: "unix:///var/run/docker.sock"
    exposedByDefault: false
  file:
    directory: /etc/traefik/dynamic
    watch: true

certificatesResolvers:
  letsencrypt:
    acme:
      email: admin@4mont.ru
      storage: /letsencrypt/acme.json
      tlsChallenge: {}

api:
  dashboard: true
  insecure: false

log:
  level: INFO

accessLog:
  format: json
